/*! CSS Used from: Embedded */
.nav li a {
  font-family: "bebas-neue", sans-serif;
}
/*! CSS Used from: https://www.sandiegobloodbank.org/sites/default/files/css/css_xE-rWrJf-fncB6ztZfd2huxqgxu4WO-qwma6Xer30m4.css ; media=all */
@media all {
  ul.menu {
    border: none;
    list-style: none;
    text-align: left;
  }
  ul.menu li {
    margin: 0 0 0 0.5em;
  }
  img {
    border: 0;
  }
}
/*! CSS Used from: https://www.sandiegobloodbank.org/sites/default/files/css/css_EArcoAiCHNev3E7ivBik0tNivHQIbBaovRBPikKOUko.css ; media=all */
@media all {
  .sf-menu,
  .sf-menu * {
    list-style: none;
    margin: 0;
    padding: 0;
  }
  .sf-menu {
    line-height: 1;
    z-index: 497;
  }
  .sf-menu ul {
    left: 0;
    position: absolute;
    top: -99999em;
    width: 12em;
  }
  .sf-menu ul li {
    width: 100%;
  }
  .sf-menu li {
    float: left;
    position: relative;
    z-index: 498;
  }
  .sf-menu a {
    display: block;
    position: relative;
  }
  .sf-menu li:hover,
  .sf-menu li:hover ul {
    z-index: 499;
  }
  .sf-menu li:hover > ul {
    left: 0;
    top: 2.5em;
  }
  .sf-menu li li:hover > ul {
    left: 12em;
    top: 0;
  }
  .sf-menu.menu,
  .sf-menu.menu ul,
  .sf-menu.menu li {
    margin: 0;
  }
  .sf-hidden {
    left: -99999em !important;
    top: -99999em !important;
  }
  .sf-menu a.sf-with-ul {
    min-width: 1px;
  }
  .sf-sub-indicator {
    background: url("../images/icons/arrows.png")
      no-repeat -10px -100px;
    display: block;
    height: 10px;
    overflow: hidden;
    position: absolute;
    right: 0.75em;
    text-indent: -999em;
    top: 1.05em;
    width: 10px;
  }
  a > .sf-sub-indicator {
    top: 0.8em;
    background-position: 0 -100px;
  }
  a:focus > .sf-sub-indicator,
  a:hover > .sf-sub-indicator,
  a:active > .sf-sub-indicator,
  li:hover > a > .sf-sub-indicator {
    background-position: -10px -100px;
  }
  .sf-menu ul .sf-sub-indicator {
    background-position: -10px 0;
  }
  .sf-menu ul a > .sf-sub-indicator {
    background-position: 0 0;
  }
  .sf-menu ul a:focus > .sf-sub-indicator,
  .sf-menu ul a:hover > .sf-sub-indicator,
  .sf-menu ul a:active > .sf-sub-indicator,
  .sf-menu ul li:hover > a > .sf-sub-indicator {
    background-position: -10px 0;
  }
  .sf-menu.sf-style-white {
    float: left;
    margin-bottom: 1em;
    padding: 0;
  }
  .sf-menu.sf-style-white ul {
    padding-left: 0;
  }
  .sf-menu.sf-style-white a {
    border: 1px solid #e1e1e1;
    color: #555555;
    padding: 0.75em 1em;
  }
  .sf-menu.sf-style-white a.sf-with-ul {
    padding-right: 2.25em;
  }
  .sf-menu.sf-style-white li {
    background: #f9f9f9;
  }
  .sf-menu.sf-style-white li li {
    background: #f7f7f7;
  }
  .sf-menu.sf-style-white li li li {
    background: #f5f5f5;
  }
  .sf-menu.sf-style-white li:hover,
  .sf-menu.sf-style-white a:focus,
  .sf-menu.sf-style-white a:hover,
  .sf-menu.sf-style-white a:active {
    background: #e9e9e9;
  }
  .sf-menu.sf-style-white .sf-sub-indicator {
    background-image: url("../images/icons/arrows_white.png");
  }
}
/*! CSS Used from: https://www.sandiegobloodbank.org/sites/default/files/css/css_0ZIqiq5ZoGk2YgPNumer6I-z62PQfSBZ4gCsfUpQ3UE.css ; media=all */
@media all {
  div,
  span,
  a,
  img,
  ul,
  li {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
  }
  ul {
    list-style: none;
  }
  .nav a {
    font-family: arial !important;
  }
  .floatfix {
    overflow: auto;
    overflow-y: hidden;
    overflow-x: hidden;
  }
  div {
    display: block;
  }
  .header {
    width: 100%;
    margin: 0;
    overflow: auto;
    overflow-y: hidden;
    overflow-x: hidden;
  }
  .logo {
    /* float: left; */
    margin-right: 0;
    margin-left: 0;
    margin-top: -16px;
  }
  .header .nav {
    float: right;
    margin-top: -16px;
  }
  .header .nav ul li {
    float: left;
    list-style-type: none;
    margin-right: 0px;
  }
  .header .nav ul li a:hover {
    color: #4fa8ff;
  }
  .header {
    width: 100%;
  }
  .page-center {
    width: 100%;
    max-width: 960px;
    margin: auto;
    padding: 15px 0;
  }
  .sf-menu.sf-style-white a {
    border: 0px solid #e1e1e1;
    color: #332a86;
    padding: 0.75em 1em;
    text-decoration: none;
    font-family: "Helvetica W01" !important;
  }
  #superfish-1 a {
    font-family: "Helvetica W01" !important;
  }
  .sf-with-ul + ul li,
  .sf-with-ul + ul li li,
  .sf-with-ul + ul li li li {
    font-weight: 300;
  }
  .front .logo img {
    max-width: 200px;
    height: auto;
  }
  .sf-menu-utility-nav .sf-depth-1 {
    font-family: "Helvetica W01";
    text-transform: uppercase;
    font-size: 13px;
    color: #332a86;
    text-decoration: none;
    font-weight: 500;
    display: block;
  }
  .sf-menu-utility-nav .sf-depth-1 .sf-sub-indicator{
    padding-left: 2.33px;
  }
  .sf-menu.sf-style-white li {
    background: #fff;
  }
  .sf-menu.sf-style-white li:hover,
  .sf-menu.sf-style-white a:focus,
  .sf-menu.sf-style-white a:hover,
  .sf-menu.sf-style-white a:active {
    background: #fff;
  }
  .sf-menu.sf-style-white li li {
    background: #fff;
  }
  .sf-menu.sf-style-white li li li {
    background: #fff;
  }
  .sf-menu.sf-style-white li li li li {
    background: #fff;
  }
  .sf-menu.sf-style-white ul {
    padding-left: 0;
    border: 1px solid #e1e1e1;
    width: 200px;
  }
  .sf-menu.sf-style-white li li a {
    text-transform: none;
    font-weight: 400;
    font-size: 14px;
  }
  .sf-menu.sf-style-white li li li a {
    text-transform: none;
    font-weight: 400;
    font-size: 14px;
  }
  .sf-menu.sf-style-white {
    margin-bottom: 0em;
  }
  .mobile-toggle {
    display: none;
  }
  .mobile-toggle {
    float: right;
    position: relative;
    top: 15px;
    right: 15px;
  }
  .header {
    z-index: 99999;
    /* height: 95px; */
    overflow: visible;
    background: #fff;
  }
  @media only screen and (max-width: 928px) {
    .logo {
      margin-left: 15px;
    }
    .mobile-toggle {
      display: none;
    }
  }
  @media only screen and (max-width: 320px) {
    .logo {
      margin-top: 10px;
    }
    .logo a img {
      width: 180px;
      height: auto;
    }
  }
}
/*! CSS Used fontfaces */
@font-face {
  font-family: bebas-neue;
  src: url(https://use.typekit.net/af/c080f0/0000000000000000000149c5/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3)
      format("woff2"),
    url(https://use.typekit.net/af/c080f0/0000000000000000000149c5/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3)
      format("woff"),
    url(https://use.typekit.net/af/c080f0/0000000000000000000149c5/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3)
      format("opentype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Helvetica W01";
  src: url("https://fast.fonts.net/dv2/2/3a74c169-76ee-4223-b4b4-aac92e8da5ec.eot?d44f19a684109620e484157fa190e8186ed6e34b53a6c2856a7824c943a1ba2134c57541daead702c47fbe9be513a9975a608720f254cfcdea3909a895e7c04a628207f2207adfa9a21c017c8f11ee5ca3d1d4bcc1612eead48aaa1fe6ab1cc94091b99728337c584360382e9be799730a050c284b87b9f84ab659c6216ebb555618c1ca4e8f97a4907c40855bebeba09b1e63d737ed851a156b4584bd18c9a90f5d20fc9815&projectId=3477aec8-3ea5-4485-8449-bfba7fddccf9#iefix");
  src: url("https://fast.fonts.net/dv2/2/3a74c169-76ee-4223-b4b4-aac92e8da5ec.eot?d44f19a684109620e484157fa190e8186ed6e34b53a6c2856a7824c943a1ba2134c57541daead702c47fbe9be513a9975a608720f254cfcdea3909a895e7c04a628207f2207adfa9a21c017c8f11ee5ca3d1d4bcc1612eead48aaa1fe6ab1cc94091b99728337c584360382e9be799730a050c284b87b9f84ab659c6216ebb555618c1ca4e8f97a4907c40855bebeba09b1e63d737ed851a156b4584bd18c9a90f5d20fc9815&projectId=3477aec8-3ea5-4485-8449-bfba7fddccf9#iefix")
      format("eot"),
    url("https://fast.fonts.net/dv2/14/37953885-0443-4c72-a693-9152a9f5a901.woff2?d44f19a684109620e484157fa190e8186ed6e34b53a6c2856a7824c943a1ba2134c57541daead702c47fbe9be513a9975a608720f254cfcdea3909a895e7c04a628207f2207adfa9a21c017c8f11ee5ca3d1d4bcc1612eead48aaa1fe6ab1cc94091b99728337c584360382e9be799730a050c284b87b9f84ab659c6216ebb555618c1ca4e8f97a4907c40855bebeba09b1e63d737ed851a156b4584bd18c9a90f5d20fc9815&projectId=3477aec8-3ea5-4485-8449-bfba7fddccf9")
      format("woff2"),
    url("https://fast.fonts.net/dv2/3/fcce277c-07e2-4c88-ad8b-a71b484e2cbe.woff?d44f19a684109620e484157fa190e8186ed6e34b53a6c2856a7824c943a1ba2134c57541daead702c47fbe9be513a9975a608720f254cfcdea3909a895e7c04a628207f2207adfa9a21c017c8f11ee5ca3d1d4bcc1612eead48aaa1fe6ab1cc94091b99728337c584360382e9be799730a050c284b87b9f84ab659c6216ebb555618c1ca4e8f97a4907c40855bebeba09b1e63d737ed851a156b4584bd18c9a90f5d20fc9815&projectId=3477aec8-3ea5-4485-8449-bfba7fddccf9")
      format("woff"),
    url("https://fast.fonts.net/dv2/1/315bbeb9-a30f-4f38-91ae-d6cfbbf89437.ttf?d44f19a684109620e484157fa190e8186ed6e34b53a6c2856a7824c943a1ba2134c57541daead702c47fbe9be513a9975a608720f254cfcdea3909a895e7c04a628207f2207adfa9a21c017c8f11ee5ca3d1d4bcc1612eead48aaa1fe6ab1cc94091b99728337c584360382e9be799730a050c284b87b9f84ab659c6216ebb555618c1ca4e8f97a4907c40855bebeba09b1e63d737ed851a156b4584bd18c9a90f5d20fc9815&projectId=3477aec8-3ea5-4485-8449-bfba7fddccf9")
      format("truetype"),
    url("https://fast.fonts.net/dv2/11/507e1538-09ae-429d-a77c-b0fd539aea7f.svg?d44f19a684109620e484157fa190e8186ed6e34b53a6c2856a7824c943a1ba2134c57541daead702c47fbe9be513a9975a608720f254cfcdea3909a895e7c04a628207f2207adfa9a21c017c8f11ee5ca3d1d4bcc1612eead48aaa1fe6ab1cc94091b99728337c584360382e9be799730a050c284b87b9f84ab659c6216ebb555618c1ca4e8f97a4907c40855bebeba09b1e63d737ed851a156b4584bd18c9a90f5d20fc9815&projectId=3477aec8-3ea5-4485-8449-bfba7fddccf9#507e1538-09ae-429d-a77c-b0fd539aea7f")
      format("svg");
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: "Helvetica W01";
  src: url("https://fast.fonts.net/dv2/2/05598d95-f297-4c7f-a825-ab617e7e045f.eot?d44f19a684109620e484157fa190e8186ed6e34b53a6c2856a7824c943a1ba2134c57541daead702c47fbe9be513a9975a608720f254cfcdea3909a895e7c04a628207f2207adfa9a21c017c8f11ee5ca3d1d4bcc1612eead48aaa1fe6ab1cc94091b99728337c584360382e9be799730a050c284b87b9f84ab659c6216ebb555618c1ca4e8f97a4907c40855bebeba09b1e63d737ed851a156b4584bd18c9a90f5d20fc9815&projectId=3477aec8-3ea5-4485-8449-bfba7fddccf9#iefix");
  src: url("https://fast.fonts.net/dv2/2/05598d95-f297-4c7f-a825-ab617e7e045f.eot?d44f19a684109620e484157fa190e8186ed6e34b53a6c2856a7824c943a1ba2134c57541daead702c47fbe9be513a9975a608720f254cfcdea3909a895e7c04a628207f2207adfa9a21c017c8f11ee5ca3d1d4bcc1612eead48aaa1fe6ab1cc94091b99728337c584360382e9be799730a050c284b87b9f84ab659c6216ebb555618c1ca4e8f97a4907c40855bebeba09b1e63d737ed851a156b4584bd18c9a90f5d20fc9815&projectId=3477aec8-3ea5-4485-8449-bfba7fddccf9#iefix")
      format("eot"),
    url("https://fast.fonts.net/dv2/14/89294146-207c-4803-91fe-338f0d0094bd.woff2?d44f19a684109620e484157fa190e8186ed6e34b53a6c2856a7824c943a1ba2134c57541daead702c47fbe9be513a9975a608720f254cfcdea3909a895e7c04a628207f2207adfa9a21c017c8f11ee5ca3d1d4bcc1612eead48aaa1fe6ab1cc94091b99728337c584360382e9be799730a050c284b87b9f84ab659c6216ebb555618c1ca4e8f97a4907c40855bebeba09b1e63d737ed851a156b4584bd18c9a90f5d20fc9815&projectId=3477aec8-3ea5-4485-8449-bfba7fddccf9")
      format("woff2"),
    url("https://fast.fonts.net/dv2/3/57055fe4-c2d3-4287-bac2-eece43fdcbd3.woff?d44f19a684109620e484157fa190e8186ed6e34b53a6c2856a7824c943a1ba2134c57541daead702c47fbe9be513a9975a608720f254cfcdea3909a895e7c04a628207f2207adfa9a21c017c8f11ee5ca3d1d4bcc1612eead48aaa1fe6ab1cc94091b99728337c584360382e9be799730a050c284b87b9f84ab659c6216ebb555618c1ca4e8f97a4907c40855bebeba09b1e63d737ed851a156b4584bd18c9a90f5d20fc9815&projectId=3477aec8-3ea5-4485-8449-bfba7fddccf9")
      format("woff"),
    url("https://fast.fonts.net/dv2/1/2922d55c-8df4-4066-b7b0-eec2d1524330.ttf?d44f19a684109620e484157fa190e8186ed6e34b53a6c2856a7824c943a1ba2134c57541daead702c47fbe9be513a9975a608720f254cfcdea3909a895e7c04a628207f2207adfa9a21c017c8f11ee5ca3d1d4bcc1612eead48aaa1fe6ab1cc94091b99728337c584360382e9be799730a050c284b87b9f84ab659c6216ebb555618c1ca4e8f97a4907c40855bebeba09b1e63d737ed851a156b4584bd18c9a90f5d20fc9815&projectId=3477aec8-3ea5-4485-8449-bfba7fddccf9")
      format("truetype"),
    url("https://fast.fonts.net/dv2/11/f8343ddf-e94d-471e-95b0-3b435acc2499.svg?d44f19a684109620e484157fa190e8186ed6e34b53a6c2856a7824c943a1ba2134c57541daead702c47fbe9be513a9975a608720f254cfcdea3909a895e7c04a628207f2207adfa9a21c017c8f11ee5ca3d1d4bcc1612eead48aaa1fe6ab1cc94091b99728337c584360382e9be799730a050c284b87b9f84ab659c6216ebb555618c1ca4e8f97a4907c40855bebeba09b1e63d737ed851a156b4584bd18c9a90f5d20fc9815&projectId=3477aec8-3ea5-4485-8449-bfba7fddccf9#f8343ddf-e94d-471e-95b0-3b435acc2499")
      format("svg");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Helvetica W01";
  src: url("https://fast.fonts.net/dv2/2/05f47e74-d17c-45af-86c3-8ab878fd4ec7.eot?d44f19a684109620e484157fa190e8186ed6e34b53a6c2856a7824c943a1ba2134c57541daead702c47fbe9be513a9975a608720f254cfcdea3909a895e7c04a628207f2207adfa9a21c017c8f11ee5ca3d1d4bcc1612eead48aaa1fe6ab1cc94091b99728337c584360382e9be799730a050c284b87b9f84ab659c6216ebb555618c1ca4e8f97a4907c40855bebeba09b1e63d737ed851a156b4584bd18c9a90f5d20fc9815&projectId=3477aec8-3ea5-4485-8449-bfba7fddccf9#iefix");
  src: url("https://fast.fonts.net/dv2/2/05f47e74-d17c-45af-86c3-8ab878fd4ec7.eot?d44f19a684109620e484157fa190e8186ed6e34b53a6c2856a7824c943a1ba2134c57541daead702c47fbe9be513a9975a608720f254cfcdea3909a895e7c04a628207f2207adfa9a21c017c8f11ee5ca3d1d4bcc1612eead48aaa1fe6ab1cc94091b99728337c584360382e9be799730a050c284b87b9f84ab659c6216ebb555618c1ca4e8f97a4907c40855bebeba09b1e63d737ed851a156b4584bd18c9a90f5d20fc9815&projectId=3477aec8-3ea5-4485-8449-bfba7fddccf9#iefix")
      format("eot"),
    url("https://fast.fonts.net/dv2/14/7ce0a2f5-eb00-46aa-919c-5b3f3667646c.woff2?d44f19a684109620e484157fa190e8186ed6e34b53a6c2856a7824c943a1ba2134c57541daead702c47fbe9be513a9975a608720f254cfcdea3909a895e7c04a628207f2207adfa9a21c017c8f11ee5ca3d1d4bcc1612eead48aaa1fe6ab1cc94091b99728337c584360382e9be799730a050c284b87b9f84ab659c6216ebb555618c1ca4e8f97a4907c40855bebeba09b1e63d737ed851a156b4584bd18c9a90f5d20fc9815&projectId=3477aec8-3ea5-4485-8449-bfba7fddccf9")
      format("woff2"),
    url("https://fast.fonts.net/dv2/3/cad22c74-45b4-4c49-9e6a-0cd3768a7bc7.woff?d44f19a684109620e484157fa190e8186ed6e34b53a6c2856a7824c943a1ba2134c57541daead702c47fbe9be513a9975a608720f254cfcdea3909a895e7c04a628207f2207adfa9a21c017c8f11ee5ca3d1d4bcc1612eead48aaa1fe6ab1cc94091b99728337c584360382e9be799730a050c284b87b9f84ab659c6216ebb555618c1ca4e8f97a4907c40855bebeba09b1e63d737ed851a156b4584bd18c9a90f5d20fc9815&projectId=3477aec8-3ea5-4485-8449-bfba7fddccf9")
      format("woff"),
    url("https://fast.fonts.net/dv2/1/8ebb9b04-d12d-488e-aa96-0bb6e6777336.ttf?d44f19a684109620e484157fa190e8186ed6e34b53a6c2856a7824c943a1ba2134c57541daead702c47fbe9be513a9975a608720f254cfcdea3909a895e7c04a628207f2207adfa9a21c017c8f11ee5ca3d1d4bcc1612eead48aaa1fe6ab1cc94091b99728337c584360382e9be799730a050c284b87b9f84ab659c6216ebb555618c1ca4e8f97a4907c40855bebeba09b1e63d737ed851a156b4584bd18c9a90f5d20fc9815&projectId=3477aec8-3ea5-4485-8449-bfba7fddccf9")
      format("truetype"),
    url("https://fast.fonts.net/dv2/11/7672ef16-fedc-4b60-8337-04b537a6ada5.svg?d44f19a684109620e484157fa190e8186ed6e34b53a6c2856a7824c943a1ba2134c57541daead702c47fbe9be513a9975a608720f254cfcdea3909a895e7c04a628207f2207adfa9a21c017c8f11ee5ca3d1d4bcc1612eead48aaa1fe6ab1cc94091b99728337c584360382e9be799730a050c284b87b9f84ab659c6216ebb555618c1ca4e8f97a4907c40855bebeba09b1e63d737ed851a156b4584bd18c9a90f5d20fc9815&projectId=3477aec8-3ea5-4485-8449-bfba7fddccf9#7672ef16-fedc-4b60-8337-04b537a6ada5")
      format("svg");
  font-weight: 700;
  font-style: normal;
}

.sf-sub-indicator {
    display: block;
    height: 10px;
    overflow: hidden;
    position: absolute;
    right: 0;
    text-indent: -999em;
    top: 1.05em;
    width: 10px;
}

#responsive_nav_button {
  color: #fff;
  background-color: #c41230;
  z-index: 1;
  border-radius: 0;
  width: 100%;
  padding: 10px;
  font-size: 16px;
}



.nav-industry ul li a {
    display: block;
    padding: 20px 10px;
    color: #ffffff;
    font-size: 12px;
    font-weight: 500;
    text-transform: uppercase;
    text-decoration: none;
    font-family: "Helvetica W01", sans-serif;
}

div.responsive_sidebar.col-md-4{
    background-color: #d9edf7 !important;
}

.donation-history {
    border: 1px solid black;
    margin-bottom: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
}

.donation-history h5 {
    color: #007dc3;
    font-weight: 700;
}

.donation-history .donation-history-container .label {
    color: black;
    font-size: 100%;
    padding-left: 0px;
}

.donation-history .donation-history-container .value {
    color: black;
    font-size: 100%;
}

hr.total_divider {
    border-color: inherit;
}

.sub > a {
    margin-left: 30px;
    color: #007dc3;
}

.donate_sub_class {
    display: none;
}